{
  "verseBefore": "Mọi loài thú hoang, chim chóc, bò sát và sinh vật biển đều đang được và đã được loài người thuần hóa.",
  "verseAfter": "Kaluh ôôq gôk, xêêp, ôô adôlq vari ji kaa đom tahli đon jah ji heq jah koot manih pato.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 3,
  "activeVerse": 7,
  "modifiedTimestamp": "2021-10-12T09:55:21.450Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 3,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
